function show_stats() {
		
//	var $ticks = [[6, "Mo"], [5, "Tu"], [4, "We"], [3, "Th"], [2,"Fr"], [1, "Sa"], [0,"Su"]];
	
	var $barWidth = 0.8;
		
	var $series1 = { 
		stack: 0,
		color: "#FF0000", 
		bars: {horizontal: true, show: true, align: 'center', lineWidth: 1, borderColor: "#000000", barWidth: $barWidth, fill: 1},
		label: ["Experienced Flow"],
		data: $data1 };

	var $series2 = {
		stack: 0,
		color: "#FFA500", 
		bars: {horizontal: true, show: true, align: 'center', lineWidth: 0, barWidth: $barWidth, fill: 1},
		label: ["Highly Focused"],
		data: $data2 }; 

	var $series3 = {
		stack: 0,
		color: "#EEEE00", 
		bars: {horizontal: true, show: true, align: 'center', lineWidth: 0, barWidth: $barWidth, fill: 1},
		label: ["Good"],
		data: $data3 };

	var $series4 = {
		stack: 0,
		color: "#6495ED", 
		bars: {horizontal: true, show: true, align: 'right', lineWidth: 0, barWidth: $barWidth, fill: 1},
		label: ["Distracted"],
		data: $data4 };

	var $series5 = {
		stack: 0,
		color: "#AAAAAA", 
		bars: {horizontal: true, show: true, align: 'right', lineWidth: 0, barWidth: $barWidth, fill: 0.5},
		label: ["No Data"],
		data: $data5 };
	
	$.plot($("#placeholder"), [ $series1, $series2, $series3, $series4, $series5 ], 
	{ 
		   xaxis: { ticks: [[0,0], [25,"25%"], [50,"50%"], [75,"75%"], [100,"100%"]], max: 100, labelWidth: 50 }, 
		yaxis: { autoscaleMargin: 0.02, tickLength: 0, ticks: $ticks }, 
		legend: { noColumns: 5, container: $("#legend") }, 
		grid: {show: 1, borderWidth: 1, borderColor: "#AAAAAA", aboveData: true } 
	
	});
	
}